Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
knowledge base에서 source document 1건을 삭제하고 vector data를 제거합니다. 상위 knowledge base는 유지됩니다.
cURL
curl --request DELETE \ --url https://client-api.tryvox.co/v3/knowledges/{knowledge_id}/documents/{document_id} \ --header 'Authorization: Bearer <token>'
{ "error": { "code": "VALIDATION_ERROR", "message": "Request validation failed.", "details": { "field": "name", "reason": "must not be blank" } } }
조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.
Authorization: Bearer <token>
GET /v3/knowledges에서 반환되는 숫자형 public knowledge ID입니다.
GET /v3/knowledges
x >= 1
knowledge document ID입니다.
성공 응답
Was this page helpful?